table{
	font-style : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	margin-left : 20px;
}

th{
	font : normal;
}

li {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font : 12px;
}

p {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-indent: 2%;
}


h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font : normal;
}

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: Black;
	border : 1px solid Black;
	background : #f2f2f2;
	line-height : 160%;
	font : normal;
}

i{
	font-style : normal;
}